RubyGems Navigation menu

glib-eventable 0.1.3

This is a helper gem for ruby-gnome2 applications that allows developers to easily connect signals to methods.

Gemfile
          gem 'glib-eventable', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install glib-eventable
  
  
  
  
  
  
  

Total downloads 3,231

For this version 833

Required Ruby Version: None

Links: